-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

control: retitle -1 wheezy-pu: package firebug/1.12.8-1~deb7u1

Le 15/04/2014 08:30, Adam D. Barratt a écrit :
> On 2014-04-13 18:51, Adam D. Barratt wrote:
>> On Wed, 2014-02-12 at 16:28 -0400, David Prévot wrote:

>>> As reported in #738701, the firebug version currently in stable is not
>>> compatible with iceweasel 24 from stable-security. I’d like you to
>>> consider accepting the (rebuilt in Wheezy) version currently available
>>> in Jessie and Sid, known to work with iceweasel 24.

The latest version currently available in Sid (soon in Jessie) evolved a
bit since the initial request (and grew in supported iceweseal versions
up to 30, so that will still probably not be enough to make it with the
next ESR…), updating the request accordingly.

>> Thus we either have to assume that most users have already upgraded to
>> 24 from security and that the extension packages are most likely not
>> used on the missing architectures (ia64 and mips*)
> 
> After some further thought, let's go with that option.

Thanks, uploaded.

Regards

David


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBCAAGBQJTTUpZAAoJEAWMHPlE9r0817IIAKMGxlOc7h1AcSd7UjQsXtXB
sV0LZLR5lR9rcdRmKGQ46CNdqwiVyMSYa3ZdDFPRhKHiqEObJMC1eXpUPK/Jkbtv
cTbaZdSSrbS1q1hCca1PL/dNrAjovKG44CWF39lPHcLpMc5o4BGUeZTaeKX+Vq8z
67RjwOekfbrcyl43hWhQPImnlbM9TahsKBvpsV9sJ5zimW6KyBkAH3XqFJt0AhCq
NKnAiC0tjPoyhPrS56AGrO4lYn5n5lEhrZWkW6RlHlKl5jdPuTTY19xXxwY1h+UC
IHYDliIoho/4NtAzH9s3UrvX43lOKmIqkfldfnFPiU+OCKLlwR0AlwGzMEswPCM=
=I9Oc
-----END PGP SIGNATURE-----

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to